body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #BDBEBF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #000;
}
textarea {
	border: 1px solid #9C9C9C;
}
input {
	border: 1px solid #9C9C9C;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #000;
}

a {
	font: 12px Arial, Helvetica, sans-serif;
	color: #004FA3;
	text-decoration: none;
}

h1 {
	font-size: 14px;
	font-weight: bold;
}

.menu_act a {
	color: #fff;
}


.head_left {
	height: 20px;
	width: 5px;
	background: url(../pic/basic/table_head_left.gif);
}
.head_middle {
	height: 20px;
	width: 203px;
	padding-left: 5px;
	background: url(../pic/basic/table_head_middle.gif);
	color: #fff;
}
.head_right {
	height: 20px;
	width: 5px;
	background: url(../pic/basic/table_head_right.gif);
}

.table_content {
	border: 1px solid #3B6CD3;
	padding: 16px 12px 10px;
}
.dark {
	background: #E9E9EA;
}


/* = = = = = = = = = = DATEIVERWEISE A N F A N G  = = = = = = = = = = = */
table.csc-uploads {
	border: none ;
	border-spacing: 0px;
	width: 500px;
	margin: 0 0 20px 0;
}

table.csc-uploads td.csc-uploads-icon {
	vertical-align: top;
	padding: 6px 0 0 10px;
	width: 40px;
}

table.csc-uploads td.csc-uploads-fileName {
	vertical-align: top;
	padding: 3px 0 0 0;
}

table.csc-uploads td.csc-uploads-fileName p {
	margin: 0 0 3px 0;
}

table.csc-uploads tr.tr-even {
	background: #E9E9EA;
}
/* = = = = = = = = = = = DATEIVERWEISE E N D E = = = = = = = = = = = = */

.news-latest-morelink {
	padding-top: 10px;
	color: #004FA3;
}

.news-latest-title {
	padding-bottom: 10px;
}

.news-latest-link a {
	color: #000000 !important;
}

.news-latest-link a:hover {
	/*text-decoration: underline !important;*/
	color: #004FA3 !important;
}

.news-single-title {
	padding-bottom: 10px;
}

.news-single-text {
	padding: 10px 0 10px 0;
}

.news-single-img {
	padding-top: 10px;
}

.news-single-back {
	padding-bottom: 20px;
}

.news-single-links {
	padding: 0;
	margin: 0;
}

.news-single-links dd {
	padding: 0;
	margin: 0;
}

.pdf {
	padding-bottom: 10px;
}

.news-single-related dd {
	padding: 0;
	margin: 0;
}

.db_update_container {
	padding: 20px 0 0 0;
}

.db_update {
	color: #004FA3;
}